<problem
    id               = "D"
    contest          = "NEERC - 2000"

    problem-type     = "ACM-ICPC"
    test-count       = "26"
    input-mask       = "domino.%02d"
    output-mask      = "domino.%02da"
    time-limit       = "2000"
    memory-limit     = "64M"
    checker          = "%STDLIB"
    judge-solution   = "D-alt.pas"
/>
